Bug 1027204 - Rename "Asset repository" to "Artifact repository"
Rename "Asset repository" to "Artifact repository"
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
Unspecified Unspecified
unspecified Severity low
: ER5
: 6.0.0
Assigned To: manstis
Jiri Locker
Ankit Patel
Depends On:
  Show dependency treegraph
Reported: 2013-11-06 06:18 EST by manstis
Modified: 2014-08-06 16:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-08-06 16:16:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description manstis 2013-11-06 06:18:22 EST
Description of problem:

The general feeling is that the current "Asset repository" should be renamed "Artifact Repository" since it contains KJARs. The word "asset" suggests a file, be it a rule, process etc and was used as such in 5.3.x onwards. Use of "Artifact" is consistent with Maven conventions too.

Version-Release number of selected component (if applicable):

Comment 5 Vikram Goyal 2013-11-12 01:28:02 EST
@Kanchan - please make note and change docs accordingly. - Vikram

Note You need to log in before you can comment on or make changes to this bug.